Subject: What is the monthly salary of Indian Prime Minister Mr. Narendra Modi?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 10:09:25 +0000

Top stories for Pankaj

-----

Question: What is the monthly salary of Indian Prime Minister Mr. Narendra Modi?

Answer from Kanthaswamy Balasubramaniam

PM Modis Salary is:

Basic Salary - Rs. 1,65,000/-

DA - Rs. 1,93,050/-

Parliamentary Allowance - Rs. 45,000/-

MP Special Allowance - Rs. 45,000/-

House Attedance Fees  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8MXwxfDIxNDExNDQ2MSJ9&al_pri=8&aoid=IQDzs6fZCN6&aoty=1&aty=4&cp=1&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----
Question: Is TCS to bring back employees to the office by December’s end?

Answer from Laxman Lokhande

A big Yess!!!.

Today all the TCSers have received the below mail, stating that more than 70% of the employees are full vaccinated and more than 90% of employees are have  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8MnwxfDMxMjkwMzU2OSJ9&al_pri=8&aoid=1QSUcwr94Iy&aoty=1&aty=4&cp=2&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----
Question: Can you share your final marks of the SSC CHSL 2018?

Answer from Aditi Khandelwal

Finally I am no more unemployed now. It is likely to feel a wide range of emotions while seeing the name in final list. Got selected as Postal Assistant in ssc chsl 18 wit 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8M3wxfDMxMjU1MDQ2MCJ9&al_pri=8&aoid=zdaWnhHOomP&aoty=1&aty=4&cp=3&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----
Question: What is salary of IBPS PO?

Answer from Nitish

I am working in Punjab National Bank as a Probationary officer(Scale. 1) nd my joining date in PNB is 1st December 2020..Today I completed one year in PNB.

I am attaching 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8NHwxfDMyMzI5MjU2NCJ9&al_pri=8&aoid=1TFEPx47vCY&aoty=1&aty=4&cp=4&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----
Question: Does TCS fire employees because of low performance?

Answer from Shaunak Bhattacharjeee

One of the reasons why TCS is compared with government jobs in India is the job security that it offers which is unparalleled to any other IT company. TCS will never termi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8NXwxfDI5NjMyMjc5NSJ9&al_pri=8&aoid=mItKEfbs5h1&aoty=1&aty=4&cp=5&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----
Question: What went wrong in your SSC CGL 2019 Tier 1 attempt?

Answer from Azhar Khan

From 1st Jan to 25th feb I had taken a lot of Mocks.

Sometimes Two mocks a day.I attempted only Previous Years since TCS has commenced taking Exams of SSC.

I was managin 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8NnwxfDI2OTU0NzIyMyJ9&al_pri=8&aoid=Yw2QOJVAZix&aoty=1&aty=4&cp=6&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----
Question: How was your SBI clerk prelims paper 2021?

Answer from Siddhesh Divekar

My Score :- 80.50 ( General )

Cut Off :- 66.25 ( General )

It was my first banking exam in life. After filling form for SBI JA , I immediately bought a book of Arihant o 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8N3wxfDMxNjExOTM0MyJ9&al_pri=8&aoid=FzpeJ39ia1D&aoty=1&aty=4&cp=7&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----
Question: I have completed my B.Tech in 2015 and still preparing for government jobs. I am 27 now looking for private job but I don't know what to do. What are some suggestions?

Answer from D D Rishi

You should grab the first available job, whether in private sector or government sector. It is too late for you to spend more time preparing for government jobs which you  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8OHwxfDI4MTU1OTkwMyJ9&al_pri=8&aoid=abzT1LUXoAx&aoty=1&aty=4&cp=8&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----
Question: What's your salary in TCS?

Answer from Saidul Mallick

I joined TCS on 12th Oct'2015 through campus hiring and that was 1st time TCS came to my college.

After onboarding, there was 15 days training session “ILP” for freshers. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8OXwxfDMxMzE1Mjk2MyJ9&al_pri=8&aoid=8ccITo68VRd&aoty=1&aty=4&cp=9&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----
Question: Can you share your IBPS PO interview experience?

Answer from Ankit Sharma

INTERVIEW EXPERIENCE : IBPS PO X

Date — 8/3/2021

Venue — Hotel Lineage , Gomti Nagar , Lucknow

Slot and Panel — 2.30 p.m. / Panel 1

(Please bear with me as the answer  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8MTB8MXwyNzU4MDc4MDQifQ%3D%3D&al_pri=8&aoid=z1Ae1esvxej&aoty=1&aty=4&cp=10&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----
Question: I got selected as an RBI assistant. What basics should I learn before joining?

Answer from Ashwani Saini

Heartiest Congratulations on being selected to this premier organization.

My two cents to you are as under:

1. The Bank has recruited you as an Assistant but in a short  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8MTF8MXw1MDA5NTYxNyJ9&al_pri=8&aoid=9ZuP9gLrmD&aoty=1&aty=4&cp=11&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----
Question: Will IT companies like TCS and Infosys end work from home from April 1, 2022?

Answer from Subash Chandra Bose.R

90% chances for yes. This situation continues to march they will plan to reopen the offices. The first step tcs invites in march to report office for chennai mates only. B 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjIyMzEwNjEyOTAyMDU2Mjg0ODl8MTJ8MXwzNDE4NjU0MTkifQ%3D%3D&al_pri=8&aoid=LZgT65RrPRq&aoty=1&aty=4&cp=12&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=88b7fa41846d490e88c8b27039d454a0&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=88b7fa41846d490e88c8b27039d454a0&t=1649412564492460&token=8231e83a084868a1eaa547f83108c593ac1325f0bae1a29e14f2330463ef5537f6b0a7e1e4ec1e840a133f478801b846829f91ae5964d8dc72b7083c5b4d05f0&type=2&uid=1769591284